| Unuk 1.0

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Win32Window Member List
This is the complete list of members for Win32Window, including all inherited members.

AttachGame(Game *game) | Win32Window |
Create(int width, int height, int bpp, bool fullscreen) | Win32Window |
Destroy() | Win32Window |
GetElapsedSeconds() | Win32Window |
IsRunning() | Win32Window |
ProcessEvents() | Win32Window |
StaticWndProc(HWND hWnd, UINT msg, WPARAM wParam, LPARAM lParam) | Win32Window | `[static]`
SwapBuffers() | Win32Window | `[inline]`
Win32Window(HINSTANCE hInstance) | Win32Window |
WndProc(HWND hWnd, UINT msg, WPARAM wParam, LPARAM lParam) | Win32Window |
~Win32Window(void) | Win32Window |

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines